@import url("../global_styles/ds_widgets.css");
/*--------------------------------------- DESIGN SYSTEM STYLES ---------------------------------------*/
 
/*--------------------------------------- HTML Elements ---------------------------------------*/
/*--------- Pendo  ---------*/
._pendo-button {
    background: var(--Primary) !important;
}

/*--------- Buttons ---------*/

.ds_btn{
    height: 40px;
    border-radius: 20px;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    padding: 6px !important;
    cursor: pointer;
    margin-bottom: 0 !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    text-decoration: none !important;
}

.ds_btn-disabled{
    opacity: 30% !important;
    cursor: default;
    pointer-events: none !important;
}
.ds_btn-disabled:hover{
    filter: none !important;
    text-decoration: none;
    pointer-events: none !important;
}

.ds_btn-primary{
    background: var(--Primary, #337AB7) !important;
    color: white !important;
    border: none;
}
.ds_btn-primary:hover{
    background: var(--Primary, #337AB7) !important;
    color: white !important;
    filter: brightness(0.8);
    text-decoration: none;
}
.ds_btn-primary:focus{
    background: var(--Primary, #337AB7) !important;
    color: white !important;
    filter: brightness(0.8);
    text-decoration: none;
}

.ds_btn-secondary{
    background: var(--Secondary);
    color: white !important;
    border: none;
}
.ds_btn-secondary:hover{
    background: var(--Secondary) !important;
    color: white !important;
    filter: brightness(0.8);
}

.ds_btn-ghost-primary{
    background: transparent !important;
    border-width: 2px !important;
    border-style: solid !important;
    border-color: var(--Primary, #337AB7) !important;
    color: var(--Primary, #337AB7) !important;
}
.ds_btn-ghost-primary:hover{
    border-color: var(--Primary, #337AB7) !important;
    color: var(--Primary, #337AB7) !important;
    background: rgba(0, 0, 0, 0.05) !important;
    text-decoration: none;
}
.ds_btn-ghost-primary:focus{
    border-color: var(--Primary, #337AB7) !important;
    color: var(--Primary, #337AB7) !important;
    background: rgba(0, 0, 0, 0.05);
    text-decoration: none;
}

.ds_btn-ghost-secondary{
    background: transparent;
    border-width: 2px;
    border-style: solid;
    border-color: var(--Secondary);
    color: var(--Secondary) !important;
}
.ds_btn-ghost-secondary:hover{
    border-color: var(--Secondary) !important;
    color: var(--Secondary) !important;
    background: rgba(0, 0, 0, 0.05);
    text-decoration: none;
}
.ds_btn-ghost-secondary:focus{
    border-color: var(--Secondary) !important;
    color: var(--Secondary) !important;
    background: rgba(0, 0, 0, 0.05);
    text-decoration: none;
}

.ds_btn-ghost-black{
    background: transparent;
    border-width: 2px;
    border-style: solid;
    border-color: black !important;
    color: black !important;
}
.ds_btn-ghost-black:hover{
    border-color: black !important;
    color: black !important;
    background: rgba(0, 0, 0, 0.05);
    text-decoration: none;
}
.ds_btn-ghost-black:focus{
    border-color: black !important;
    color: black !important;
    background: rgba(0, 0, 0, 0.05);
    text-decoration: none;
}

.ds_btn-ghost-white{
    background: transparent;
    border-width: 2px !important;
    border-style: solid !important;
    border-color: white !important;
    color: white;
}
.ds_btn-ghost-white:hover{
    border-color: white !important;
    color: white !important;
    background: rgba(0, 0, 0, 0.05);
    text-decoration: none;
}
.ds_btn-ghost-white:focus{
    border-color: white !important;
    color: white !important;
    background: rgba(0, 0, 0, 0.05);
    text-decoration: none;
}

.ds_btn-cancel{
    border: 2px solid rgb(211 211 211);
    color: rgb(76 76 76 ) !important;
    background: transparent;
}
.ds_btn-cancel:hover{
    border: 2px solid rgb(211 211 211) !important;
    color: rgb(76 76 76 ) !important;
    background: rgba(0, 0, 0, 0.05);
    text-decoration: none;
}
.ds_btn-cancel:focus{
    border: 2px solid rgb(211 211 211) !important;
    color: rgb(76 76 76 ) !important;
    background: rgba(0, 0, 0, 0.05);
    text-decoration: none;
}

.ds_btn-form-submit{
    width: 100% !important;
    height: 40px !important;
    margin-top: 25px !important;
    margin-bottom: 20px !important;
}

.ds_btn-login{
    min-width: 125px;
    width: 90%;
    font-size: 15px !important;
    padding: 10px 24px;
}

.ds_btn-link-text{
    color: var(--Primary) !important;
    background-color: transparent !important;
    font-weight: 500;
    border: none;
    text-decoration: none !important;
}
.ds_btn-link-text:hover{
    color: var(--Primary) !important;
    text-decoration: underline !important;
    filter: brightness(0.6) !important;
}
.ds_btn-link-text:focus{
    color: var(--Primary) !important;
    text-decoration: underline !important;
    filter: brightness(0.6) !important;
}

.ds_btn-link-text a{
    color: var(--Primary) !important;
    background-color: transparent !important;
    font-weight: 500;
    border: none;
    text-decoration: none !important;
}
.ds_btn-link-text a:hover{
    color: var(--Primary) !important;
    text-decoration: underline !important;
    filter: brightness(0.6) !important;
}
.ds_btn-link-text a:focus{
    color: var(--Primary) !important;
    text-decoration: underline !important;
    filter: brightness(0.6) !important;
}
/* .ds_btn-link-text:visited{
    color: var(--Secondary) !important;
} */

.ds_btn-icon{
    
}

.ds_btn-icon svg, .ds_btn-icon i, .ds_btn-icon span svg, .ds_btn-icon span i{
    margin-right: 15px;
}

.ds_btn-loader{
    pointer-events: none;
}

.ds_btn-loader:hover{
    pointer-events: none;
    filter: none !important;
}

.ds_btn-loader:before{ /* NOTE: This will only work on button elements, not inputs */
    content: "";
    /* border: 3px solid #ffffffa6; */
    /* border-top: 3px solid var(--Primary); */
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: spin 2s linear infinite;
    margin-right: 15px;
    display: inline-block;

    /* The following styles are for the updated spinner */
    border: 3px solid transparent;
    background: linear-gradient(45deg,white,var(--Primary, #337AB7)) border-box;
    -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
}


.ds_btn-dots, .ds_btn-dots {  /* NOTE: This is to be used with the "three dots vertical" bootstrap icon for tables */
    color: var(--Primary, rgb(0, 127, 185));
    /* margin-top: 5px; */
    /* padding-left: 0px; */
    padding-right: 0px;
    /* margin-left: -17px; */
    /* margin-right: -11px; */
    border: none !important;
    background: none !important;
}


/*--------- Forms ---------*/

/* 
    NOTE:
        -  You must add the "ds_form" class to either the html form element or the form container
        -  You must also add "ds_btn", "ds_btn-primary", and "ds_btn-form-submit" to the submnit button
*/

.ds_form{

}
.ds_form ul{
    padding: 0;
    list-style: none;
}
/* 
.ds_form .col-md-12 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
} */

/* .ds_form textarea, .ds_form input{
    font-size: 16px;
    color: #555 !important;
    box-shadow: none;
    border: none;
    width: 100%;
    padding: 10px 20px;
    line-height: 1.42857;
    border-radius: 4px;
    display: block;
    font-family: inherit;
    margin: 0;
    margin-bottom: 15px;
    cursor: text;
} */

.ds_form-input-text, .ds_form textarea, .ds_form input[type=text], .ds_form input[type=password]{
    font-size: 16px;
    color: #555 !important;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(214,214,214,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(214,214,214,1);
    box-shadow: 0px 0px 5px 0px rgba(214,214,214,1);
    border: none;
    width: 100%;
    padding: 10px 20px;
    line-height: 1.42857;
    border-radius: 4px;
    display: block;
    font-family: inherit;
    margin: 0;
    /* margin-bottom: 15px; */
    cursor: text;
}

/* .ds_form input{
    height: 55px;
} */
.ds_form textarea{
    height: 100px !important;
}
.ds_form-input-text, .ds_form input[type=text], .ds_form input[type=password]{
    height: 40px !important;
}

.ds_form input:hover, .ds_form textarea:hover{
    /* border-width: 1px !important;
    border-style: solid !important;
    border-color: var(--Primary) !important; */
    border: none !important;
}

.ds_form label{
    font-weight: 400;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
}


/*--------- Images ---------*/

.ds_logo-bg{
    background-image: var(--Logo);
    background-repeat: no-repeat;
    color: transparent;
    background-size: contain;
    background-position: center;
}

.ds_header-logo{
    content: var(--Logo);
    width: auto !important;
    margin-top: 12px !important;
}

.ds_img-large{

}


/*--------- Tables ---------*/

/* Order Management table */

.ds_table-card{  /* This is the container holding the table */
    border: 1px solid rgb(0 0 0 / 5%) !important;
	border-radius: 8px !important;
	overflow: hidden;
	/* box-shadow: 0px 5px 10px rgb(151 151 151) !important; */
	margin-bottom: 20px !important;
    margin-top: 40px !important;
	padding: 50px;
	width: 92% !important;
	background: white;
    /* box-shadow: 5px 5px 10px #0000000d, 10px 10px 11px #d0d0d0bf !important; */
}
.ds_table-card .k-grid {
    border: none;
}
.ds_table-card thead, .ds_table-card thead tr, .ds_table-card thead tr th {
	background: white !important;
}
.ds_table-card thead tr th a, .ds_table-card thead tr th span {
	font-size: 13px;
    padding-bottom: 10px;
    padding-top: 10px;
    color: black !important;
    font-weight: 600;
}
/* .ds_table-card tbody tr td {
	border-top: 1.5px solid rgb(189 189 189);
	border-bottom: 1.5px solid rgb(189 189 189);
} */
/* .ds_table-card tbody tr:last-child td {
	border-bottom: 2.5px solid rgb(189 189 189);
} */
.ds_table-card tbody tr:first-of-type td {
    border-top: none;
}
.ds_table-card #grd_ProductInvoices {
    background: white;
    border: none;
    margin-bottom: 20px !important;
}

.ds_table-card #grd_ProductInvoices td {
    background: white;
}
.ds_table-card tr td, .order_detail h4, .order_details_notes h4 {
    color: black !important;
}

.ds_table-card .row.margin-top.order_detail h4 {
    font-size: 15px !important;
}

.ds_table-card .k-alt{
    background-color: white;
}

.ds_table-card .k-grid tr td, .ds_table-card .k-grid-pager {
    border-color: #ddd !important;
}

/*--------------------------------------- Styles ---------------------------------------*/

/*--------- Sizing ---------*/

/* Width */

.ds_w-fit{
    width: fit-content;
}
.ds_w-full{
    width: 100% !important;
}
.ds_w-90{
    width: 90%;
}
.ds_w-80{
    width: 80%;
}
.ds_w-70{
    width: 70%;
}
.ds_w-60{
    width: 60%;
}
.ds_w-half{
    width: 50%;
}
.ds_w-45{
    width: 45%;
}
.ds_w-30{
    width: 30%;
}
.ds_w-25{
    width: 25%;
}
.ds_w-10{
    width: 10%;
}


/* Height */

.ds_h-full{
    height: 100%;
}
.ds_h-90{
    height: 90%;
}
.ds_h-80{
    height: 80%;
}
.ds_h-70{
    height: 70%;
}
.ds_h-60{
    height: 60%;
}
.ds_h-half{
    height: 50%;
}
.ds_h-30{
    height: 30%;
}
.ds_h-25{
    height: 25%;
}
.ds_h-10{
    height: 10%;
}
  

.ds_h-16px{
    height: 16px  !important;
}
.ds_h-28px{
    height: 28px !important;
}
.ds_h-40px{
    height: 40px !important;
}
.ds_h-45px{
    height: 45px !important;
}
.ds_h-50px{
    height: 50px !important;
}

/* Font Size */
.ds_fs-13 {
    font-size: 13px;
}
.ds_fs-15 {
    font-size: 15px;
}
.ds_fs-18 {
    font-size: 18px;
}
.ds_fs-20 {
    font-size: 20px;
}
.ds_fs-25 {
    font-size: 25px;
}

/* Font Weight */
.ds_fw-normal {
    font-weight: normal;
}
.ds_fw-bold {
    font-weight: bold;
}
.ds_text-bold {
    font-weight: bold;
}
.ds_fw-bolder {
    font-weight: bolder;
}
.ds_fw-unset {
    font-weight: unset;
}

/* Text Align */
.ds_text-center {
    text-align: center;
}
.ds_text-left{
    text-align: left;
}
.ds_text-right {
    text-align: right;
}

/*--------- Position/ Spacing ---------*/

/*--- Position ---*/

.ds_p-center{
    margin: 0 auto;
}
.ds_p-right{
    position: absolute;
    right: 0;
}
.ds_p-left{
    position: absolute;
    left: 0;
}
.ds_p-top{
    position: absolute;
    top: 0;
}
.ds_p-bottom{
    position: absolute;
    bottom: 0;
}

/*--- Margin ---*/

.ds_m-center{
    margin: 0 auto;
}


/* Vertical */

.ds_mtb-10{
    margin-top: 10px;
    margin-bottom: 10px;
}
.ds_mtb-20{
    margin-top: 20px;
    margin-bottom: 20px;
}
.ds_mtb-25{
    margin-top: 25px;
    margin-bottom: 25px;
}
.ds_mtb-30{
    margin-top: 30px;
    margin-bottom: 30px;
}
.ds_mtb-40{
    margin-top: 40px;
    margin-bottom: 40px;
}
.ds_mtb-50{
    margin-top: 50px;
    margin-bottom: 50px;
}
.ds_mtb-100{
    margin-top: 100px;
    margin-bottom: 100px;
}
.ds_mt-0{
    margin-top: 0px;
}

.ds_mt-10{
    margin-top: 10px;
}
.ds_mt-15{
    margin-top: 15px;
}
.ds_mt-20{
    margin-top: 20px;
}
.ds_mt-25{
    margin-top: 25px;
}
.ds_mt-30{
    margin-top: 30px;
}
.ds_mt-40{
    margin-top: 40px !important;
}
.ds_mt-50{
    margin-top: 50px;
}
.ds_mt-100{
    margin-top: 100px;
}

.ds_mb-5{
    margin-bottom: 5px;
}
.ds_mb-10{
    margin-bottom: 10px;
}
.ds_mb-20{
    margin-bottom: 20px;
}
.ds_mb-25{
    margin-bottom: 25px;
}
.ds_mb-30{
    margin-bottom: 30px;
}
.ds_mb-40{
    margin-bottom: 40px;
}
.ds_mb-50{
    margin-bottom: 50px;
}
.ds_mb-100{
    margin-bottom: 100px;
}


/* Horizontal */

.ds_mlr-10{
    margin-left: 10px;
    margin-right: 10px;
}
.ds_mlr-20{
    margin-left: 20px;
    margin-right: 20px;
}
.ds_mlr-30{
    margin-left: 30px;
    margin-right: 30px;
}
.ds_mlr-40{
    margin-left: 40px;
    margin-right: 40px;
}
.ds_mlr-50{
    margin-left: 50px;
    margin-right: 50px;
}
.ds_mlr-100{
    margin-left: 100px;
    margin-right: 100px;
}

.ds_ml-10{
    margin-left: 10px;
}
.ds_ml-20{
    margin-left: 20px;
}
.ds_ml-30{
    margin-left: 30px;
}
.ds_ml-40{
    margin-left: 40px;
}
.ds_ml-50{
    margin-left: 50px;
}
.ds_ml-100{
    margin-left: 100px;
}

.ds_mr-10{
    margin-right: 10px;
}
.ds_mr-20{
    margin-right: 20px;
}
.ds_mr-30{
    margin-right: 30px;
}
.ds_mr-40{
    margin-right: 40px;
}
.ds_mr-50{
    margin-right: 50px;
}
.ds_mr-100{
    margin-right: 100px;
}


/*--- Padding ---*/

/* All */

.ds_p-0{
    padding: 0 !important;
}
.ds_p-5{
    padding: 5px;
}

/* Vertical */

.ds_ptb-10{
    padding-top: 10px;
    padding-bottom: 10px;
}
.ds_ptb-20{
    padding-top: 20px;
    padding-bottom: 20px;
}
.ds_ptb-30{
    padding-top: 30px;
    padding-bottom: 30px;
}
.ds_ptb-40{
    padding-top: 40px;
    padding-bottom: 40px;
}
.ds_ptb-50{
    padding-top: 50px;
    padding-bottom: 50px;
}
.ds_ptb-100{
    padding-top: 100px;
    padding-bottom: 100px;
}

.ds_pt-10{
    padding-top: 10px;
}
.ds_pt-20{
    padding-top: 20px;
}
.ds_pt-30{
    padding-top: 30px;
}
.ds_pt-40{
    padding-top: 40px;
}
.ds_pt-50{
    padding-top: 50px;
}
.ds_pt-100{
    padding-top: 100px;
}

.ds_pb-10{
    padding-bottom: 10px;
}
.ds_pb-20{
    padding-bottom: 20px;
}
.ds_pb-30{
    padding-bottom: 30px;
}
.ds_pb-40{
    padding-bottom: 40px;
}
.ds_pb-50{
    padding-bottom: 50px;
}
.ds_pb-100{
    padding-bottom: 100px;
}


/* Horizontal */

.ds_plr-unset {
    padding-left: unset;
    padding-right: unset;
}
.ds_plr-10{
    padding-left: 10px;
    padding-right: 10px;
}
.ds_plr-20{
    padding-left: 20px;
    padding-right: 20px;
}
.ds_plr-30{
    padding-left: 30px;
    padding-right: 30px;
}
.ds_plr-40{
    padding-left: 40px;
    padding-right: 40px;
}
.ds_plr-50{
    padding-left: 50px;
    padding-right: 50px;
}
.ds_plr-100{
    padding-left: 100px;
    padding-right: 100px;
}

.ds_pl-10{
    padding-left: 10px;
}
.ds_pl-20{
    padding-left: 20px;
}
.ds_pl-30{
    padding-left: 30px;
}
.ds_pl-40{
    padding-left: 40px;
}
.ds_pl-50{
    padding-left: 50px;
}
.ds_pl-100{
    padding-left: 100px;
}

.ds_pr-10{
    padding-right: 10px;
}
.ds_pr-20{
    padding-right: 20px;
}
.ds_pr-30{
    padding-right: 30px;
}
.ds_pr-40{
    padding-right: 40px;
}
.ds_pr-50{
    padding-right: 50px;
}
.ds_pr-100{
    padding-right: 100px;
}


/*--------- Borders ---------*/

/* Radius */

.ds_radius-6{
    border-radius: 6px;
}
.ds_radius-12{
    border-radius: 12px;
}
.ds_radius-18{
    border-radius: 18px;
}
.ds_radius-circle{
    border-radius: 50%;
}


/* Shadow */

.ds_img-shadow{
    box-shadow: 0 2.8px 2.2px rgb(0 0 0 / 3%), 0 6.7px 5.3px rgb(0 0 0 / 5%);
}


/* Colored */

.ds_gradient_border, .ds_gradient-border {
    height:12px;
    width:100%;
    background: var(--Primary); /* Old browsers */
    background: -webkit-linear-gradient(left, var(--Primary) 0%, #a6aab5 75%, #a6aab5 75%);
    background: -o-linear-gradient(left, var(--Primary) 0%, #a6aab5 75%, #a6aab5 75%);
    background: linear-gradient(to right, var(--Primary) 0%, #a6aab5 75%, #a6aab5 75%); /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='var(--Primary)', endColorstr='#a6aab5',GradientType=1 ); /* IE6-9 */
}


/*--------- Colors ---------*/

/*--- Background ---*/

.ds_bkgd-primary{
    background-color: var(--Primary) !important;
}
.ds_bkgd-secondary{
    background-color: var(--Secondary);
}

/*--- Text ---*/

.ds_text-primary{
    color: var(--Primary) !important;
}
.ds_text-secondary{
    color: var(--Secondary) !important;
}
.ds_text-black{
    color: black !important;
}
.ds_text-white{
    color:white !important;
}

/*--- Borders ---*/

.ds_border-primary{
    border-color: var(--Primary);
}
.ds_border-secondary{
    border-color: var(--Secondary);
}



/*--------- Loader ---------*/
  

.ds_overlay-loader{
    position: relative;
    /* top: -14px; */
    bottom: -28px;
    height: 28px;
    margin-bottom: -28px;
    justify-content: center;
    align-items: center;
    display: flex;
    /* display: none; */
    z-index: 1;
    font-weight: 500;
    font-size: 20px;
}
.ds_overlay-loader:before{
    content: "";
    border: 3px solid #ffffffa6;
    border-top: 3px solid var(--Primary);
    /* border-bottom: 3px solid var(--Primary); */
    border-radius: 50%;
    width: 20px;
    height: 20px;
    animation: spin 2s linear infinite;
    margin-right: 15px;
    display: inline-block;
}
.ds_overlay-loader:after{
    content: "Loading. . .";
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/*------ MISC ------*/
.ds_text-reset{
    text-decoration: none;
    text-transform: none !important;
}

.ds_dark-footer {
    filter: brightness(0.85);
    height: 120px;
    width: 100%;
    padding: 20px;
}
@media(max-width: 768px){
    .ds_dark-footer {
        height:140px;
    }
}
.ds_dark-footer p, .ds_dark-footer a {
    color: #fff;
    font-size: 10px;
    margin: 0
}
.ds_dark-footer a:hover{
    text-decoration: underline;
}
.ds_darken{
    filter: brightness(0.85);
}

/*------ CSS TOGGLE ------*/
.ds_toggle{
    width: 40px;
    height: 20px;
    background-color: var(--Primary, #00e045);
    border-radius: 40px;
    display: inline-block;
}
.ds_toggle_ball{
    display: inline-block;
    height: 20px;
    width: 20px;
    border-radius: 20px;
    background-color: #fff;
    border: 1px solid  #00e045;
    border-color: var(--Primary, #00e045);
    margin-left: 20px;
}
.ds_toggle_off .ds_toggle_ball{
    margin-left:0px;
    border-color:#bababa;
}
.ds_toggle_off{
    background-color:#bababa;
}
.ds_toggle_ball:not(.ds_toggle_off .ds_toggle_ball) {
    border-color: var(--Primary);
}

